Bug 1854485 - GHC 8.8 and Haskell Stackage LTS 16
Summary: GHC 8.8 and Haskell Stackage LTS 16
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F33Changes
TreeView+ depends on / blocked
 
Reported: 2020-07-07 14:44 UTC by Ben Cotton
Modified: 2020-10-27 14:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 14:47:37 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2020-07-07 14:44:26 UTC
This is a tracking bug for Change: GHC 8.8 and Haskell Stackage LTS 16
For more details, see: https://fedoraproject.org/wiki/Changes/GHC_8.8_and_LTS16

The GHC Haskell compiler will be updated from major version 8.6 to 8.8,
and Haskell packages will be updated from Stackage LTS 14 to LTS 16 versions.

Comment 1 Jens Petersen 2020-07-21 06:10:42 UTC
https://bodhi.fedoraproject.org/updates/FEDORA-2020-ff060f7bec contains 557 builds

Comment 2 Ben Cotton 2020-08-11 14:42:20 UTC
Branching F33 Change Tracker bugs.

Today is the code complete (testable) deadline. All bugs should be at least in MODIFIED state by now to indicate they are testable.

Comment 3 Ben Cotton 2020-10-27 14:47:37 UTC
Closing tracking bugs for F33. If your change didn't make it into F33 for some reason, please reopen this and NEEDINFO me.


Note You need to log in before you can comment on or make changes to this bug.